# Generated by Django 4.2.11 on 2024-03-06 20:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("votes", "0002_option_author_option_created_at_option_updated_at"),
    ]

    operations = [
        migrations.AlterField(
            model_name="option",
            name="title",
            field=models.CharField(max_length=256, unique=True),
        ),
    ]
